Lavalite package that provides project management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `cas/project`.

    "cas/project": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Cas\Project\Providers\ProjectServiceProvider::class,

And also add it to alias

    'Project'  => Cas\Project\Facades\Project::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Cas\\ProjectTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Cas\Project\Providers\ProjectServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Cas\Project\Providers\ProjectServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Cas\Project\Providers\ProjectServiceProvider" --tag="view"


## Usage


