<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for project in project package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  project module in project package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Project',
    'names'         => 'Projects',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Projects',
        'sub'   => 'Projects',
        'list'  => 'List of projects',
        'edit'  => 'Edit project',
        'create'    => 'Create new project'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Pending','Approved','Assigned','Completed'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'client_id'                  => 'Please enter client id',
        'service_id'                 => 'Please enter service id',
        'slug'                       => 'Please enter slug',
        'name'                       => 'Please enter name',
        'status'                     => 'Please select status',
        'details'                    => 'Please enter details',
        'documents'                  => 'Please enter documents',
        'assigning_id'               => 'Please enter assigning id',
        'assigning_date'             => 'Please select assigning date',
        'payment_status'             => 'Please enter payment status',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
        'deleted_at'                 => 'Please select deleted',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'client_id'                  => 'Client id',
        'service_id'                 => 'Service id',
        'slug'                       => 'Slug',
        'name'                       => 'Name',
        'status'                     => 'Status',
        'details'                    => 'Details',
        'documents'                  => 'Documents',
        'assigning_id'               => 'Assigning id',
        'assigning_date'             => 'Assigning date',
        'payment_status'             => 'Payment status',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
        'deleted_at'                 => 'Deleted',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'client_id'                  => ['name' => 'Client id', 'data-column' => 1, 'checked'],
        'service_id'                 => ['name' => 'Service id', 'data-column' => 2, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Projects',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
