            @include('project::project.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('project::project.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($project->defaultImage('images' , 'xl'))!!}" alt="{{$project->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('project::project.label.id') !!}
                </label><br />
                    {!! $project['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="client_id">
                    {!! trans('project::project.label.client_id') !!}
                </label><br />
                    {!! $project['client_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="service_id">
                    {!! trans('project::project.label.service_id') !!}
                </label><br />
                    {!! $project['service_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('project::project.label.slug') !!}
                </label><br />
                    {!! $project['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('project::project.label.name') !!}
                </label><br />
                    {!! $project['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('project::project.label.status') !!}
                </label><br />
                    {!! $project['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('project::project.label.details') !!}
                </label><br />
                    {!! $project['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="documents">
                    {!! trans('project::project.label.documents') !!}
                </label><br />
                    {!! $project['documents'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="assigning_id">
                    {!! trans('project::project.label.assigning_id') !!}
                </label><br />
                    {!! $project['assigning_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="assigning_date">
                    {!! trans('project::project.label.assigning_date') !!}
                </label><br />
                    {!! $project['assigning_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="payment_status">
                    {!! trans('project::project.label.payment_status') !!}
                </label><br />
                    {!! $project['payment_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('project::project.label.created_at') !!}
                </label><br />
                    {!! $project['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('project::project.label.updated_at') !!}
                </label><br />
                    {!! $project['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('project::project.label.deleted_at') !!}
                </label><br />
                    {!! $project['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('client_id')
                       -> label(trans('project::project.label.client_id'))
                       -> placeholder(trans('project::project.placeholder.client_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('service_id')
                    -> options(trans('project::project.options.service_id'))
                    -> label(trans('project::project.label.service_id'))
                    -> placeholder(trans('project::project.placeholder.service_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('project::project.label.name'))
                       -> placeholder(trans('project::project.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('details')
                    -> label(trans('project::project.label.details'))
                    -> placeholder(trans('project::project.placeholder.details'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('project::project.label.documents') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $project->files('files')
                            ->url($project->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $project->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



